# std::tr1::_Mu< _Arg, false, false >::result< _CVMu(_CVArg, _Tuple)> Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Arg>
template<typename _CVMu, typename _CVArg, typename _Tuple>
struct std::tr1::_Mu< _Arg, false, false >::result< _CVMu(_CVArg, _Tuple)>

Definition at line 657 of file tr1/functional.

## Public Types

- typedef add_reference< _CVArg
  >::type type

The documentation for this struct was generated from the following file:

- tr1/functional